sfcode An Online Competing and Development Environment

symbol-observable

> `Symbol.observable` ponyfill

# Install

$ npm install --save symbol-observable

# Usage

const symbolObservable = require('symbol-observable').default;
console.log(symbolObservable);
//=> Symbol(observable)

# Related

- is-observable - Check if a value is an Observable
- observable-to-promise - Convert an Observable to a Promise

# License

MIT © Sindre Sorhus and Ben Lesh